/*!
 * Copyright (c) Microsoft Corporation and contributors. All rights reserved.
 * Licensed under the MIT License.
 */
import { RouterliciousEndpoint, TestDriverTypes } from "@fluidframework/test-driver-definitions";
/**
 * Different kind of compat version config
 */
export declare enum CompatKind {
    None = "None",
    Loader = "Loader",
    NewLoader = "NewLoader",
    Driver = "Driver",
    NewDriver = "NewDriver",
    ContainerRuntime = "ContainerRuntime",
    NewContainerRuntime = "NewContainerRuntime",
    DataRuntime = "DataRuntime",
    NewDataRuntime = "NewDataRuntime",
    LoaderDriver = "LoaderDriver"
}
export declare const compatKind: CompatKind[] | undefined;
export declare const compatVersions: string[] | undefined;
export declare const driver: TestDriverTypes;
export declare const r11sEndpointName: RouterliciousEndpoint;
export declare const baseVersion: string;
export declare const reinstall: any;
export declare const tenantIndex: number;
//# sourceMappingURL=compatOptions.d.ts.map